locked
installation error on vs2012 RRS feed

  • Question

  • when i go for installation of vs2012 it is giving error that vs2012 requires .netframework 4.5.5 i am trying to install vs2012 on win8.

    i further went to install .net 4.5.5 but it says .net is already there with this OS.

    What to do? Please Help ME its urgent.

    Friday, August 24, 2012 9:49 AM

Answers

  • You need to be specific about WHICH Visual Studio 2012 and WHICH Windows 8 you are using.

    The message you see typically appears when trying to install the RTM Visual Studio 2012 on a pre-release Windows 8 (CP, RC or RP). This cannot work because the .NET Framework 4.5 embedded in pre-release Windows 8 versions is incompatible with VS 2012 RTM.

    Bottom line: Visual Studio 2012 RTM will NOT install on any pre-release Windows 8. You must have the RTM Windows 8.

    If the above does not apply to you, please elaborate and provide download links to the products in question.

    • Proposed as answer by Barry Wang Monday, August 27, 2012 5:43 AM
    • Marked as answer by Barry Wang Wednesday, August 29, 2012 8:32 AM
    Friday, August 24, 2012 2:25 PM